Subject: RE: Calling gnu-Win32 DLLs from Delphi2
From: [email-masked] (Sergey Okhapkin)

19 Dec 1996 07:47:34 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "'Colin Peters'" <[email-masked]>
Original-Cc: "'GNU-Win32'" <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

Colin Peters wrote:

>This reminds me of problems I had when first doing the Minimalist GNU-Win32
>stuff, and that Gunther Ebert and others had when writing DLLs using Cygwin.
>Make sure that one of the modules in your DLL contains the line:
>
>asm (".section .idata$3\n" ".long 0,0,0,0,0,0,0,0");
>

Thank You! It seems to me, I can now build X11R6.1 libraries as DLLs! I have already working (almost :-) libX11.dll.

Sergey Okhapkin
Moscow, Russia

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".